body {
	background-color: #c0c0c0;
}
.white_text {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;     
}
.white_text1 {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;     
}
a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #FFFFFF;
	line-height: 200%;
}
a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #FFFFFF;
	line-height: 200%;
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #2f4253;
	line-height: 200%;
}
a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #FFFFFF;
	line-height: 200%;
}
a.gold_link_sm:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: #c9c79e;
	line-height: 100%;
}
a.gold_link_sm:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: #c9c79e;
	line-height: 100%;
}
a.gold_link_sm:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: #FFFFFF;
	line-height: 100%;
}
a.gold_link_sm:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: #c9c79e;
	line-height: 100%;
}
a.gold_link:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #c9c79e;
	line-height: 100%;
}
a.gold_link:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #c9c79e;
	line-height: 100%;
}
a.gold_link:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #FFFFFF;
	line-height: 100%;
}
a.gold_link:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #c9c79e;
	line-height: 100%;
}
a.email:link, a.email:visited, a.email:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #FFFFFF;
	line-height: 200%;
}
a.email:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #c9c79e;
	line-height: 200%;
}
a.index:link, a.index:visited, a.index:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #FFFFFF;
	line-height: 200%;
}
a.index:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #c9c79e;
	line-height: 200%;
}
a.jra:link, a.jra:visited, a.jra:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	color: #FFFFFF;
	line-height: 100%;
}
a.jra:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	color: #c9c79e;
	line-height: 100%;
}
a.jra1:link, a.jra1:visited, a.jra1:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	color: #818f9c;
	line-height: 100%;
}
a.jra1:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	color: #c9c79e;
	line-height: 100%;
	
}
a.galleries1:link, a.galleries1:visited, a.galleries1:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	color: #818f9c;
	line-height: 200%;
}
a.galleries1:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	color: #c9c79e;
	line-height: 200%;	
}
a.white1:link, a.white1:visited, a.white1:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #ffffff;
	line-height: 100%;
}

a.white1:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #c9c79e;
	line-height: 100%;
}
a.dark:link, a.dark:visited, a.dark:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #404c56;
	text-decoration:underline;
	line-height: 100%;
}

a.dark:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #616e79;
	text-decoration:underline;
	line-height: 100%;
}
.schedule_text {
	color: #c9c79e;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.copyright1 {
	font-size: 10px;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.dark_head {
	color: #494f5b;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.light_head {
	color: #838f9f;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.gray_text {
	color: #616e79;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.copyright2 {
	color: #818f9c;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.click_here {color: #c9c79e}
